Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.0-M13
    • Fix Version/s: 2.0.0-M14
    • Component/s: studio-rcp
    • Labels:
      None

      Description

      The documentation contains lot of outdated and wrong information:

      • Installation instructions still mention Java 5 as minimum requirement
      • Remove features due to new Eclipse versions (JRE preference page, manage features)
      • What's new and release notes are not updated since version 1.5

      Remove those pages.

        Attachments

          Activity

            People

            • Assignee:
              seelmann Stefan Seelmann
              Reporter:
              seelmann Stefan Seelmann
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: